Jon Snow Jon Snow - 16 days ago 5
Java Question

Error while Installing windowbuilder on eclipse neon

I am a newbie in java. I am having problems in installing windowbuilder. It said:


windowbuilder was not able to show GUI & Version 4.6 is not present
in[3.7,3.8,4.2,4.3,4.4,4.5]


How can I fix this error?

Answer

You should try to re-install eclipse. I do use window builder with Eclipse neon, and i didn't get problems with the instalation.

Greatings.

Comments